@charset "utf-8";

/*共通*/
#sub_pankuzu{
	padding-left: 40px;
}
#sub_pankuzu a{
	color:#000 ;
}
#sub_page_contents .h2_style1 img{
	vertical-align: middle;
	margin-right: 20px;
	margin-left: 5px;	
}
#sub_page_contents h1{
	font-size: 36px;
	font-family: "Hannari","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-weight: normal;
}
/*共通 end*/

/*商品一覧*/
.sub_page_navigation{
	text-align: center;
	margin-bottom: 10px;
	font-size: 0;
}
.sub_page_navigation a{
	color:#000 ;
	font-size: 15px;
}
.sub_page_navigation div{
	display: inline-block;
	text-align: center;
}
.sub_page_navi_prev,
.sub_page_navi_next{
	background-repeat: no-repeat;
    border-style: solid;
    border-color: #dcdcdc;
    border-width: 1px;
	border-bottom-width: 2px;
	height: 27px;
	padding-top: 5px;
	width: 100px;
}

.sub_page_navi_prev a,
.sub_page_navi_next a{
	padding: 10px;
    padding-right: 10px;
    padding-left: 10px;
}
.sub_page_navi_prev{
	background-image: url("../img/common/arrow_icon_left.png");
	background-position: 6px;
	padding-left: 12px;
	padding-right: 5px;
}
.sub_page_navi_next{
	background-image: url("../img/common/arrow_icon.png");
	background-position: 96px;
	padding-left: 5px;
	padding-right: 15px;
}
.sub_page_navi{
    border-style: solid;
    border-color: #dcdcdc;
    border-width: 1px;
	border-bottom-width: 2px;
	padding-top: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
}
.sub_page_navi a{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 7px;	
	padding-right: 7px;	
}
.sub_page_navi_prev_jump,
.sub_page_navi_next_jump{
	margin-left: 20px;
	margin-right: 20px;
}
.sub_page_navigation .active{
    background-color: #dcdcdc;
}
.sub_page_amount{
	padding-left: 30px;
	padding-right: 30px;
}
#sub_itemlist_wrap section{
	display: block;
}
#sub_itemlist_wrap .item_img{
    max-width: 364px;
    max-height: 237px;
}
.sub_itemlist_contents{
	padding: 20px;
	margin-bottom: 50px;
	/*width: 810px;*/
}
.sub_itemlist_comming_soon{
	font-size: 13px;
	display: inline-block;
	background-color: #ea5e3a;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 2px;
	padding-left: 15px;
	padding-right: 15px;
	letter-spacing: 0.09rem;
	position: absolute;
	margin-top: -40px;
	margin-left: -21px;
}
.sub_itemlist_comming_soon svg{
	margin-right: 10px;
}
.sub_itemlist_offseason{
	font-size: 13px;
	display: inline-block;
	background-color: #ffa200;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	border-radius: 2px;
	padding-left: 15px;
	padding-right: 15px;
	letter-spacing: 0.09rem;
	position: absolute;
	margin-top: -40px;
	margin-left: -21px;
}
.sub_itemlist_offseason svg{
	margin-right: 10px;
}
.sub_itemlist_new_wrap{
	display: inline-block;
	vertical-align: top;
}
.sub_itemlist_new{
	display: inline-block;
	color: #fff;
	background-image: url("../img/sub/new_bg.png");
	width: 54px;
	height: 22px;
	padding-left: 10px;
	background-repeat: no-repeat;
	margin-right: 5px;
	margin-bottom: 10px;
}
.sub_itemlist_item_name{
	display: inline-block;
	font-size: 21px;
	font-family: "YUMIN","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	width: 830px;
	vertical-align: bottom;
	margin-bottom: 10px;
	line-height: 24px;
	background-color: #ff7b59;
	color: #fff;
	padding: 10px;
}

.sub_itemlist_img{
	display: inline-block;
}
.sub_itemlist_detail{
	display: inline-block;
	vertical-align: top;
	border-right-color: #dcdcdc;
	border-right-style: solid;
	border-right-width: 1px;
	letter-spacing: 0.17rem;
	min-height: 240px;
        width: 300px;
}
.sub_itemlist_size,
.sub_itemlist_trans,
.sub_itemlist_hearvst{
	border-bottom-color: #dcdcdc;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-right: 10px;
}
.sub_itemlist_size dt,
.sub_itemlist_trans dt{
	display: inline-block;
	width: 80px;
}
.sub_itemlist_size dd,
.sub_itemlist_trans dd{
	display: inline-block;
	font-size: 17px;
}
.sub_itemlist_hearvst dd{
	padding-left: 100px;
	padding-top: 5px;
}
.sub_itemlist_hearvst{
	margin-bottom: 15px;
}
.sub_itemlist_trans .include_flag{
	display: block;
	padding-left: 100px;
	color: #ea5e3a;
	font-size: 15px;
}
.sub_itemlist_price{
	display: inline-block;
	vertical-align: top;
}
.sub_order_itemlist .price,
.sub_itemlist_price .price{
    padding-top: 10px;
	font-size: 24px;
    line-height: 30px;
    margin-right: 5px;
}
.sub_order_itemlist .yen,
.sub_itemlist_price .yen{
    font-size: 18px;
    margin-left: 3px;
    margin-right: 3px;
}
.sub_order_itemlist .tax,
.sub_itemlist_price .tax{
	font-size: 15px;
}
.sub_itemlist_price .on_cart{
	position: absolute;
	bottom: 20px;
	right: 10px;
}
.sub_order_itemlist .sub_itemlist_item_name{
    width: 720px !important;
}
/*商品一覧 end */

/*商品詳細*/
.sub_detail_box{
	margin: auto;
	width: 800px !important;
}
.sub_detail_box h2{
	line-height: 30px;
	padding: 10px;
	margin: 4px;
	font-family: "Hannari","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	background-color: #ff7b59;
  color: #fff;
	font-size: 26px;
	border-bottom-width: 0;
	text-align: left;
	letter-spacing: 0.15rem;
	padding-bottom: 7px;	
  padding-top: 6px;
  display: block;
  margin-bottom: 10px;
	font-weight: normal;
}

.sub_detail_box h3{
	line-height: 28px;
	padding: 10px;
	margin: 4px;
	font-family: "Hannari","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
  color: #000;
	font-size: 23px;
	text-align: left;
	letter-spacing: 0.15rem;
	padding-bottom: 7px;	
  padding-top: 10px;
  display: block;
  margin-bottom: 10px;
  margin-top: 5px;
  background: linear-gradient(180deg, #fffcf6 80%, #fffcf6 50%,#ffb39f 20%, #ffb39f 0%);
	font-weight: normal;
}
.sub_detail_box_inner{
	margin: 10px;
}
#sub_detail_image_area{
	display: inline-block;
}
.sub_detail_box_inner #main_img,
#sub_detail_images{
	width: 560px;
}
#sub_detail_images img{
	width: 150px;
}
#sub_detail_heavest_info{
	display: inline-block;
	border-width: 1px;
	border-style: solid;
	border-color: #dcdcdc;
	padding-left: 12px;
	padding-right: 12px;
	padding-bottom: 15px;
	vertical-align: top;
}
#sub_detail_heavest_info .coockpad_btn1{
	background-position: 155px 35px;
}
#sub_detail_heavest_info .coockpad_btn1 span{
	display: inline-block;
}
#sub_detail_heavest_info .coockpad_btn1 img{
	vertical-align: baseline;
	height: auto;
}
#sub_detail_heavest_title{
	font-size: 15px;
	border-bottom-color: #dcdcdc;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	margin-top: 15px;
	padding-bottom: 5px;
}
#sub_detail_heavest_data{
	font-size: 17px;
	line-height: 20px;
	width: 130px;
	letter-spacing: 0.2rem;
	margin-top: 20px;
	margin-bottom: 20px;
}
.sub_top_border{
	border-top-color: #ea5e3a;
	border-top-style: solid;
	border-top-width: 2px;
	margin-top: 30px;
	padding-top: 20px;
}
/*説明か所*/
#sub_detail_explans img{
	margin: 10px;
	max-width: 700px;
}

#sub_detail_spec{
	display: inline-block;
	width: 440px;
	vertical-align: top;
	padding-left: 10px;
	padding-right: 10px;	
}
#sub_detail_spec dt{
	font-size: 15px;
	width: 220px;
	display: inline-block;
	vertical-align: top;
}
#sub_detail_spec dd{
	font-size: 15px;
	width: 200px;
	display: inline-block;
}
#sub_detail_spec #notice{
	display: block;
	width: auto;
	padding-left: 30px;
	padding-right: 10px;
}
#sub_detail_cart_in .border_line,
#sub_detail_spec .border_line{
	display: block;
	width: auto;
	border-bottom-color: #dcdcdc;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	margin-top: 5px;
	margin-bottom: 10px;

}
#sub_detail_spec .coockpad_btn1{
	border-width: 0;
	background-position: 145px 14px;
}
#sub_detail_spec .coockpad_btn1 img{
	margin-left: -8px;
}
#sub_detail_cart_in{
	display: inline-block;
	width: 300px;
	vertical-align: top;
}
#sub_detail_item_name{
	font-size: 21px;
	font-family: "YUMIN","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	line-height: 27px;
	margin-bottom: 20px;
}
#sub_detail_cart_in dt{
	font-size: 15px;
	width: 80px;
	display: inline-block;
        vertical-align: top;
}
#sub_detail_cart_in dd{
	font-size: 15px;
	width: 200px;
	display: inline-block;
}
#sub_detail_cart_in #price{
	font-size: 24px;
	font-weight: bold;
	letter-spacing: 0.07rem;
}
#sub_detail_cart_in #include_notice{
	font-size: 13px;
	color: #ea5e3a;
	width: 180px;
	display: inline-block;
	border-color: #ea5e3a;
	border-style: solid;
	border-width: 2px;
	margin-left: 90px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	letter-spacing: 0.07rem;
}

#sub_detail_cart_in #shipping_free{
	font-size: 15px;
	font-weight: bold;
}
#sub_detail_cart_in .btn_cart{
	margin-top: 15px;
	font-size: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left: 5px;
}
#sub_detail_cart_in .btn_cart span{
	margin-left: 75px;
	margin-right: 10px;
	padding-right: 75px;
}
#sub_detail_cart_in #inquire_area{
	border-top-color: #000;
	border-top-style:solid;
	border-top-width: 2px;
}
#sold_out_msg{
	margin-top: 15px;
	font-weight: bold;
	padding-bottom: 10px;
}

.review_box{
	display: inline-block;
	vertical-align: top;
	margin: auto;
	width: 233px;
	margin-left: 2px;
	margin-right: 2px;
	padding: 5px;
}
.review_box .review_star{
	color:#ff7e00;
	margin-bottom: 5px;
}
.review_star .star{
    width: 30px;
    margin-right: 10px;
}
.review_box .review_date{
	padding-bottom: 10px;
	margin-top: 5px;
	margin-bottom: 10px;
	border-bottom-color: #dcdcdc;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}
.review_photo img{
    max-width: 200px;
}

/*関連商品*/
/*スライダー*/
#sub_slider_recommend {
	width:  auto !important;
	text-align: left;
}
#sub_slider_recommend .owl-item{
	width:  auto !important;
}
.sub_detail_slider_box{
    position: relative !important;
    display: inline-block;
    margin: auto;
    vertical-align: top !important;
    width: 204px !important;
    min-height: 407px;
    padding-left: 8px;
    padding-right: 8px;
    padding-bottom: 15px;
    margin-left: 4px;
    margin-right: 4px;
    text-align: center;
}
.sub_detail_slider_box .item_img{
    max-width: 210px;
    margin-top: 10px;
}
.sub_detail_slider_box .item_image_a{
    min-height: 170px;
    display: inline-block;
}
.sub_detail_slider_box .new_item{
    position: absolute;
    z-index: 100;
    left: 1px;
    top: 2px;
    width: auto !important;
    display: inline-block !important;
}
.sub_detail_slider_box .item_name{
	font-family: "YUMIN","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 15px;
    line-height: 20px;
    letter-spacing: 0.07rem;
    border-bottom-style: solid;
    border-bottom-color: #dcdcdc;
    border-bottom-width: 1px;
    padding-bottom: 10px;
	text-align: left;
}
.sub_detail_slider_box .price{
    padding-top: 20px;
    text-align: right;
	font-size: 21px;
    line-height: 28px;
    margin-right: 5px;
}
.sub_detail_slider_box .yen{
    font-size: 15px;
    margin-left: 3px;
    margin-right: 3px;
}
.sub_detail_slider_box .tax{
	font-size: 13px;
}
.sub_detail_slider_box .on_cart{
    padding-top: 10px;
    text-align: center;
}

/*商品詳細 end */

/*カート中身*/
#sub_cart_h2 svg{
	color:#ea5e3a;
	margin-right: 20px;
}
.sub_cart_amount{
	font-size: 30px;
	color:#ea5e3a;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: right;
	margin-right: 20px;
}
.sub_cart_trans_amount{
    font-size: 20px;
    margin-right:50px;
    text-align: right;
}
.sub_cart_amount .tax{
	font-size: 18px;
}
#sub_purchase_btn{
	font-size: 30px;
	padding-left:20px;
	padding-right: 20px;
	padding-bottom: 15px;
	padding-top: 15px;
}
/*カート中身 end*/

/*ご注文フォーム*/
.sub_order_itemlist{
	padding: 20px;
	margin-bottom: 50px;
	max-width: 740px;
	margin-left: 10px;
	margin-right: 10px;
}
.sub_order_itemlist .sub_itemlist_detail{
	height: auto !important;
	border-right-width:0 !important;
}
.sub_order_itemlist .price{
	color: #ea5e3a;
}
#sub_order_wrap .item_img{
    max-width: 364px;
    max-height: 237px;
}
#sub_order_wrap .sub_itemlist_price{
	margin-left: 20px;
	margin-right: 20px;	
}
.sub_order_info{
	margin-left: 20px;
	margin-right: 20px;
	font-family: "YUMIN","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
}
.sub_order_info dt{
	font-size: 21px;
	display: inline-block;
	width: 250px;
	margin-top: 10px;
	margin-bottom: 10px;
        vertical-align: top;
}
.sub_order_info dd{
	margin-top: 10px;
	margin-bottom: 10px;
	display: inline-block;
	width: 400px;
}
#sub_order_comment{
	vertical-align: top;
}
#other_delivery{
	font-family: "YUMIN","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 21px;
	margin-left: 10px;
	border-bottom-color: #dcdcdc;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	padding-top: 7px;
	padding-bottom: 7px;
	margin-right: 10px;	
	font-weight: bold;
}
#other_delivery_check{
	font-family: "YUMIN","メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 21px;
	margin-left: 10px;
	font-weight: bold;
}
/*ご注文 end*/

/*お客様の感想*/
.sub_review_left{
	display: inline-block;
	width: 200px;
}
.sub_review_left .review_star{
	color:#ff7e00;
}
.sub_review_left .item_label{
	background-color: #dcdcdc;
	padding-top: 4px;
	padding-bottom: 3px;
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 15px;
	margin-bottom: 15px;
}
.sub_review_left .item_name{
	font-size: 17px;
}
.sub_review_right{
	display: inline-block;
	width: 560px;
	margin-left: 30px;
	vertical-align: top;	
}
.sub_review_title {
	font-size: 21px;
}
.sub_review_info{
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom-color: #dcdcdc;
	border-bottom-style: dashed;
	border-bottom-width: 1px;
	padding-bottom: 10px;
        font-size: 20px;
}
.sub_review_info .price{
	font-size:20px;
}
.sub_review_add .sub_review_desc{
	font-size:21px;
}
.sub_review_add .review_star svg{
	font-size:24px;
	margin-right: 5px;
}
input[name="sex"]{
    margin-right: -10px;
}
.sub_review_right textarea,
.sub_review_right select ,
.sub_review_right input{
    border-radius:5px;
}

/*お客様の感想 end*/

/*その他SUBで共通*/
.w80{
	width: 80px !important;
}
.w100{
	width: 100px !important;
}
.w300{
	width: 300px !important;
}
.w400{
	width: 400px !important;
}

/* フォーム関係 */
input,
textarea{
	border-style: solid;
	border-color: #a0a0a0;
	border-width: 1px;
	border-radius: 1px;
	font-size: 18px;
	padding: 10px;
}

/*inquire.html*/
.error{
	font-size: 24px;
	font-weight: bold;
	margin-top: 30px;
	margin-bottom: 30px;
	color: red;
	padding-left: 20px;
	padding-right: 20px;
	text-align: left;
	letter-spacing: 0.1em;
        line-height: 30px;
}

.imeon {
	ime-mode: active; /* 全角モード */
}
.imeoff {
	ime-mode: inactive; /* 半角モード */
}

.validation select,
.validation dl input,
.validation textarea{
	font-size: 18px;
	padding: 5px;
	border-radius: 5px;
	letter-spacing: 0.1em;
}
.validation button{
	font-size: 18px;
	background-color: #c41a22;
	margin-top: 10px;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 15px;	
	padding-left: 30px;	
	padding-right: 30px;
	border-radius: 40px;
	letter-spacing: 0.1em;
	color: #fff;
	border-style: none;
}
.validation button:hover{
	opacity: 0.6 !important;
	transition: opacity 0.3s linear !important;
}
#add_item_button{
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;	
	padding-left: 20px;	
	padding-right: 20px;
}

.req{
	display: inline-block;
	padding: .2em .6em .3em;
	font-size: 12px;
	font-weight: 700;
	line-height: 1;
	color:	#fff;
	text-align: center;
	white-space: nowrap;
	vertical-align: baseline;
	border-radius: .25em;	
	background-color: #d9534f;
	vertical-align: middle;
	margin-bottom: 5px;
}

/**カルーセル強制**/
#sub_slider_recommend_area .owl-carousel .owl-dots.disabled, 
#sub_slider_recommend_area .owl-carousel .owl-nav.disabled{
    display: inline-block !important;
}
#sub_slider_recommend_area .owl-carousel .owl-prev{
    width: 27px;
    height: 120px;
    background-image: url("../img/index/slider_left.png");
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 110px;
    opacity: .6;
    left: 0;
	font-size: 0;
}
#sub_slider_recommend_area .owl-carousel .owl-next{
    width: 27px;
    height: 120px;
    background-image: url("../img/index/slider_right.png");
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 110px;
    opacity: .6;
    right: 0;
	font-size: 0;
}
#sub_detail_image_area .owl-carousel .owl-prev{
    width: 13px;
    height: 60px;
    background-image: url("../img/index/slider_left.png");
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 30px;
    opacity: .6;
    left: 0;
	font-size: 0;
}
#sub_detail_image_area .owl-carousel .owl-next{
    width: 13px;
    height: 60px;
    background-image: url("../img/index/slider_right.png");
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    top: 30px;
    opacity: .6;
    right: 0;
	font-size: 0;
}
.owl-prev:hover{
    opacity: 1 !important;
	transition: opacity 0.3s linear !important;
}
.owl-next:hover{
    opacity: 1 !important;
	transition: opacity 0.3s linear !important;
}
.h100{
    height:100px  !important;
}